/*External CSS*/

body {
	background-color: lightblue;
}
p {
	background-color: coral;
	font-size: 50px;
}
span {
	color: darkgreen;
	background-color: lightpink;
}


/*5 CSS Selector */

/*ID Selector - (used #)  */
#greeting {
	color: red;
	font-size: 10px;
}

/*Class Selector - (used .)  */
.welcome{
	color: teal;
	letter-spacing: 5px;
}

/*Attribute Selector - (used [ ]  )*/
[type="text"]{
	background-color: orange;
}

/*Type Selector - (used the tag name itself  )*/
section{
	font-size: 32px;
	/*text-align: right;*/
	
}

/*Universal Selector - (used *  )*/
*{
	margin: 0;
	padding: 0;
}


/*CSS Selector Combinator*/

/*Decendant Selector (white space or just space)*/
	/*
	div p{
		background-color: red;
	}
	*/

	/*
	#parent p{
		background-color: red;
	}
	*/
	/*
	#parent section p{
		background-color: red;
	}
	*/

	/*
	div section p{
		background-color: red;
	}
	*/

/*Child Selector (>)*/

/*
	div > p{
		background-color: red;
	}*/


	/*#parent > p {
		background-color: red;
	}*/

/*General Sibling Selector(maluwag) (~) */
/*
	p ~ p {
		background-color: red;
	}*/

/*Adjacent Sibling Selector(mahigpit) (+)*/
	
	p+p {
		background-color: red;
	}

/*	div + p {
		background-color: red;
	}*/